总数: 39   第 1/4 页 
|发表主题 |用户登录 |用户注册 |查看精华

 
下一页 最末页

fegaewnmdb



 
39  RMaAcxRWNSxOcMLR
  jeaADO <a href="http://snwomrleucoi.com/">snwomrleucoi</a>, [url=http://mnlukwbtakbd.com/]mnlukwbtakbd[/url], [link=http://swjijpoebhlu.com/]swjijpoebhlu[/link], http://wiltfrvgrgst.com/
2020-1-7 11:16:00 修改Reply 回复
lcchkcqxk



 
38  cYUWLdqhiOVzTyaBVUv
  FFoGB4 <a href="http://smlkolsnhqrb.com/">smlkolsnhqrb</a>, [url=http://dipqzosxscxb.com/]dipqzosxscxb[/url], [link=http://hruhjltejvoy.com/]hruhjltejvoy[/link], http://efpwsqyuxbvc.com/
2017-7-15 7:59:00 修改Reply 回复
?T??ê?



 
37  iis6安装了asp.net,但是网站属性中没有显示asp.net选项卡
  解决办法如下: 1,如果是只安装了.net framework 1.1 在iis中是不显示那个选项卡的。默认就会支持asp.net1.1。在安装了.net framework 2.0后,iis站点属性里才会有asp.net的选项。 2,安装asp.net2.0后,请关闭iis窗口,重新打开iis,iis站点属性里才会有asp.net的选项 3,如果还没有,那么就要重新在IIS中注册asp.net,方法如下: (1) 打开命令窗口。(依次单击“开始”、“运行”,键入 cmd,然后单击“确定”。) (2) 浏览到要使用的 Aspnet_regiis.exe 版本的目录(请记住,每个版本的 .NET Framework 都有自己的 Aspnet_regiis.exe 版本)。该文件通常位于下列目录中: systemroot\Microsoft.NET\Framework\versionNumber 输入以下代码,回车,等待其安装完成 。 如:C:\Windows\\Microsoft.NET\Framework\v1.1.4322\aspnet_regiis -i 如:C:\Windows\\Microsoft.NET\Framework\v2.0.50727\aspnet_regiis -i 解决1: 重新安装Framework2.0 原因2: 1:在服务中停止IIS Admin Service(同时会提示是否停止对应的其他,将这些服务都停止) 2:打开文件” C:\WINDOWS\system32\inetsrv\MetaBase.xml”, 删除Enable32BitAppOnWin64="TRUE"这句话后保存文件。 3:重新启动IIS Admin Service服务和IIS后就可以看到ASP.net Tab 2016-12-17 方法2解决
2016-12-17 13:53:00 修改Reply 回复
?T??ê?



 
36  Server Application Unavailable
  出现这种问题一般是有以下几个原因: 1、Users组用户对站点文件没有读写权限 解决办法:给站点目录设置users组读写权限 2、站点Asp.net版本选择不正确 这种问题会出现在多版本FrameWork共存的情况下,如Asp.net1.1和2.0, 解决办法:站点-》属性-》选择当前的Asp.net版本 3、应用程序池冲突 解决办法:在应用程序池-》新建应用程序池,然后在站点-》属性-》主目录 选择刚才建立的应用程序池 注意:以上三个原因可能会同时出现,逐步解决就可以了 补充: 有时候会出现"Service Unavailable",这个是IIS7中的通用错误,一般原因是:同时在线用户或带宽超过限制、对应的站点地址池停掉(原因很多)等
2016-12-17 13:52:00 修改Reply 回复
?T??ê?



 
35  cvc-complex-type.2.4.d: 发现了以元素 d:skin 开头的无效内容。此处不应含有子元素
  解决办法: 将 \sdk\tools\lib\devices.xml 拷贝(覆盖原文件)到以下两个目录: \sdk\system-images\android-22\android-wear\armeabi-v7a\devices.xml \sdk\system-images\android-22\android-wear\x86\devices.xml 重启Eclipse就好了
2016-12-15 9:14:00 修改Reply 回复
?T??ê?



 
34  离线更新ADT
  下载 地址:http://dl.google.com/android/ADT-23.0.7.zip help,install,选择此文件
2016-11-15 14:21:00 修改Reply 回复
?T??ê?



 
33  SDK更新
  mirrors.dormforce.net 80 2016-11-14 12:49:26 可用
2016-11-14 12:52:00 修改Reply 回复
?T??ê?



 
32  degub正常.打包apk闪退
  在用Eclipse编写Android app时,有时调试时没有问题,但一经打包签名,运行就出现闪退,还报错说找不到某某类。 一开始以为是混淆导致的,后来我没有混淆竟然也还是这个问题。无奈只得网上寻找解决方案,最终还是有人解决了的,方法也很简单,只需按照下面几步来就可以了: 1.找到Project -> Build Automatically,取消它关闭自动编译 2.然后Clean一下 3.最后在手动Build一下
2016-12-13 15:41:00 修改Reply 回复
?T??ê?



 
31  the zipalign tool was not found in the sdk
  SDK更新后,在打包时报the zipalign tool was not found in the sdk,解决方法: 按照路径Eclipse--windows--androidSDKManager打开,然后更新所有的Build-tools,更新完后再重启,在打包测试,问题解决。
2016-11-7 8:51:00 修改Reply 回复
?T??ê?



 
30  this android sdk requires ADT version 23
  进入文件D:\android\adt-bundle-windows-x86_64-20131030\sdk\tools\lib,找到plugin.prop 打开后,显示 # begin plugin.prop plugin.version=23.0.0 # end plugin.prop 此时,只需将23.0.0改为22.0.0或者更低的版本号即可 # begin plugin.prop plugin.version=10.0.0 # end plugin.prop
2016-10-24 23:34:00 修改Reply 回复
跳转到第:[ 1 2 3 4 ]页
下一页 最末页

搜索: 模糊查找 发言主题 发言内容 注册名称


欢迎光临,当前已被访问:121984次

联系:zk_soft@zk0703.com

粤ICP备15077782号-1